{% extends '_base.html' %}

{% block main %}

<div class="row">
    <div class="jumbotron">
        <h1>Latests reviews</h1>
        <h1>👾</h1>
    </div>
</div>

{% for review in latest_reviews %}
    <div class="col-lg-6">
        <img src="{{ review.thumbnail.url }}" alt="{{ review.title }} image" class="img-thumbnail img-rounded img-thumbnail">
        <h3 class="text-center">{{ review.title }}</h3>
        <hr />
        
        <p>{{ review.body|truncatechars:150 }}</p>
        <hr />
        <p>
            <a href="{% url 'review:review' review.slug %}" class="btn btn-default">➡️ Read more</a>
        </p>
        <hr/>
    </div>
{% endfor %}

{% endblock main %}